.roomEle {
    height: 100%;
    width: 100%;
    display:grid;
    grid-template-columns: 2fr 3fr;
}

.active {
    width: 120%;
    background-color: var(--secondary);
}
.roomEle > span {
    align-self: center;
    justify-self: start;
}
.square {
    width: max(30px, 70%);
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-color: #FF6035;
    padding-bottom: max(30px, 70%);
    margin-left: 10%;
    align-self: center;

}